/* table_listpage (게시판) */
table.board_Ltable {border-top:2px solid #2b9cdb; table-layout:fixed;}
table.board_Ltable tbody tr td {border-bottom:1px solid #ccc;}
table.board_Ltable .list {text-align:left; overflow:hidden; clear:both; padding:7px 5px;}
table.board_Ltable .list .view_date {font-size:11px; color:#b5b5b5; font-weight:normal; margin:0 0 3px 0;}
table.board_Ltable .list .subject a {display:block; color:#222; width:90%; font-size:13px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* 지원기관 */
table.board_Ltable2 {border-top:2px solid #2b9cdb; table-layout:fixed;}
table.board_Ltable2 tbody tr th {text-align:center; border-bottom:1px solid #ccc; padding:7px 5px; font-weight:normal;}
table.board_Ltable2 tbody tr td {border-bottom:1px solid #ccc; padding:7px 5px;}
table.board_Ltable2 tbody tr td.subject {text-align:center;}
/* table_listpage (갤러리) */
.gallery_list ul {*zoom:1; overflow:hidden; width:100%;}
.gallery_list ul:after {content:" "; display:block; clear:both;}
.gallery_list ul li {float:left; width:50%; text-align:center; margin:0 0 25px 0;}
.gallery_list ul li dl {width:95%; margin:0 auto;}
.gallery_list ul li dl dt {max-height:152px; overflow:hidden; border:1px solid #ccc;}
.gallery_list ul li dl dt a {display:block;}
.gallery_list ul li dl dd p.subject {text-align:center; font-size:13px; font-weight:normal; color:#222; margin:5px 0 0;}
.gallery_list ul li dl dd p.subject a {display:block; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.gallery_list ul li dl dd p.date {font-size:11px; color:#b5b5b5;}

/* table_viewpage */
table.board_Vtable{border-top:2px solid #2b9cdb; table-layout:fixed;}
table.board_Vtable thead tr th{ letter-spacing:0.02em; padding:13px 15px; font-size:14px; font-weight:600; color:#454545; text-align:left; background:#f6f6f6; border-bottom:1px dotted #eee; /* font-family:'sans-serif'; */}
table.board_Vtable thead tr td{border-bottom:1px solid #ccc; padding:10px 20px;}
table.board_Vtable thead tr td ul:after{content:" "; display:block; clear:both;}
table.board_Vtable thead tr td ul li{float:left; color:#aaa; padding-right:5px; font-size:13px; font-weight:400;}
table.board_Vtable thead tr td ul li.imbar{color:#aaa;}
table.board_Vtable thead tr td ul li img{vertical-align:text-top;}
table.board_Vtable tbody tr td {padding:20px 15px;}
table.board_Vtable tbody tr td div.board_content{/*min-height:300px;*/ padding:0 0 60px 0; font-size:14px; font-weight:400; color:#555;}
table.board_Vtable tbody tr td div.board_content img {max-width:100%;}
.board_Vtable thead tr td li.download_li{position:relative;}
.board_Vtable thead tr td li.download_li > a{display:block; color:#999;}
.board_Vtable thead tr td li.download_li > a img{vertical-align:text-top;}
.attachment{position:absolute; top:25px; left:-19px; background:#fff; width:254px; padding:6px; border:1px solid #aaa;}
.attachment ul{*zoom:1; margin-top:6px; position:relative;}
.attachment ul:first-child{margin-top:0px;}
.attachment ul:after{content:" "; display:block; clear:both;}
.attachment ul li{ font-size:12px !important; font-weight:400; color:#444 !important; width:190px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height: 21px; height: 21px;}
.attachment ul li img{padding-right:6px;}
.attachment ul li a:hover{text-decoration:underline;}
.attachment ul li span.attach_down{position:absolute; top:0; right:10px; font-size:11px !important; font-weight:400;}
.attachment ul li span.attach_down a{color:#4bb9c0;}
.attachment div.xbtn{position:absolute; top:5px; right:5px; cursor:pointer;}

/* table_viewpage 이전 글, 다음 글*/
table.board_Vtable tfoot{border-top:2px solid #ccc; border-bottom:2px solid #ccc; }
table.board_Vtable tfoot tr td:first-child{background:#f6f6f6; font-weight:600; font-size:13px;}
table.board_Vtable tfoot tr td{padding:13px 15px; text-align:left; border-bottom:1px solid #ccc; font-size:13px; font-weight:400; color:#333;}
table.board_Vtable tfoot tr td a {display:block; width:90%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* board - write 버튼 (등록 삭제 목록) */
.board_btn_wrap{width:100%; position:relative; margin:30px 0; }
.boardW_btn{*zoom:1; font-size:13px; font-weight:600; height:30px; line-height:30px; float:right;}
.boardW_btn:after{content:" "; display:block; clear:both;}
.boardW_btn span.back_btn {float:right;}
.boardW_btn span.back_btn a {display:inline-block; padding:0 20px; background-color:#2b9cdb; color:#fff; border-radius:5px;}

/* paginate */
.paginate {
    padding: 20px 0;
    text-align: center;
    line-height: normal;
    clear: both;
}
.paginate a, .paginate strong {
    display: inline-block;
    position: relative;
    margin: 0 -1px;
    width: 22px;
    height: 22px;
    font-weight: bold;
    font-size: 12px;
    font-family: Tahoma, Sans-serif;
    color: #333;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}
.paginate strong {
    color: #fff;
    background: #2b9cdb;
}
.paginate img {width:22px;}
/* board_seach */
.board_search {text-align:center; width:100%; background:#f6f6f6; border-top:1px solid #a9a9a9; border-bottom:1px solid #d7d7d7; padding:15px 0; margin:0 0 20px 0;}
.board_search input {vertical-align:middle; color:#666; font-size:13px; border:1px solid #cfcfcf; background:#fff; width:30%; height:26px; line-height:26px; padding-left:5px;
	border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.board_search .img {vertical-align:middle; width:auto; padding:0;}

.select_Option {
	position: relative;
	padding:5px 15px 5px 8px;
	vertical-align:middle;
	display:inline-block;
	border: 1px solid #cfcfcf;
	border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-appearance: none; /* 화살표 없애기 for chrome*/
   -moz-appearance: none;    /* 화살표 없애기 for firefox*/
   	appearance: none;         /* 화살표 없애기 공통*/
    background: url('images/mob/common/check.png') no-repeat 90% 50% #fff; /* 화살표 아이콘 추가 */
	background-size:9px;
	color:#666;
	font-size:12px;
}
.select_Option::-ms-expand {
   display: none; /* 화살표 없애기 for IE10, 11*/
}

@media all and (max-width:640px){
}
@media all and (max-width:530px) {
	.gallery_list ul li dl dt {max-height:120px;}
}
@media all and (min-width:356px) and (max-width:460px) {
	.gallery_list ul li dl dt {max-height:100px;}
}
@media all and (max-width:355px) {
	.gallery_list ul li dl dt {max-height:76px;}
}